Subject: ***SPAM*** 85.12 (5) Your hot dates are set to get HOTTER.

From: "Morey jump" <[email-masked]>
Date: Fri, 1 Feb 2008 12:50:50 +0100

Make your own home sex video, and show off your new big schlong to the world.